Open Seed - JavaBackend - Task #1682

Analytics
09/09/2019 04:12 AM - Sudeep Shakya

Status: In Progress Start date: 09/09/2019
Priority: Normal Due date:

Assignee: Sudeep Shakya % Done: 90%
Category: Estimated time: 0.00 hour
Target version: Spent time: 65.60 hours
Description

History

#1 - 09/10/2019 10:51 AM - Sudeep Shakya

- Status changed from Open to In Progress

#2 - 09/11/2019 11:06 AM - Sudeep Shakya
- % Done changed from 0 to 40

#3 - 09/13/2019 11:30 AM - Sudeep Shakya
- % Done changed from 40 to 60

#4 - 09/16/2019 11:37 AM - Sudeep Shakya
- % Done changed from 60 to 80

#5 - 09/17/2019 10:33 AM - Sudeep Shakya
- % Done changed from 80 to 90
